prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 SerialPort
Description: Qt SerialPort module
Version: 6.11.1
Libs: -L${libdir} -lQt6SerialPort
Cflags: -I${includedir}/QtSerialPort -I${includedir} -DQT_SERIALPORT_LIB
Requires: Qt6Core
